Subject: Re: [PATCH v2 net-next 00/15] ENETC mqprio/taprio cleanup

From: Vladimir Oltean <[email-masked]>
Date: Thu, 26 Jan 2023 23:13:06 +0200

On Thu, Jan 26, 2023 at 08:46:20AM -0800, Jakub Kicinski wrote:
> On Thu, 26 Jan 2023 14:52:53 +0200 Vladimir Oltean wrote:
> > The main goal of this patch set is to make taprio pass the mqprio queue
> > configuration structure down to ndo_setup_tc() - patch 12/15. But mqprio
> > itself is not in the best shape currently, so there are some
> > consolidation patches on that as well.
> 
> Does not apply?

Does not apply. I guess I'll make a change to patch 14/15 ("net/sched:
taprio: validate that gate mask does not exceed number of TCs") to make
it non-fatal, and resend.